gda-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details.

An implementation of based on a list.

To be added Gda.DataModel GLib.IWrapper System.IDisposable
- Method
  System.Void To be added To be added
- Method
  Gda.Row ``

  Inserts a row in the model, using a .

  a which will be used to fill the row. a To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor

  Default constructor.

  a
  To be added
- Constructor

  Constructor which returns a newly allocated which contains a set of , according to the given list.

  a
  a
  To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.